#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=Namn
Type=Typ
Value=Värde

#
# Dhcptab flags
#
Macro=Makro
Symbol=Symbol

#
# Internal error
#
internal_error=Internfel i programmet

#
# Specifying both macro name and symbol name error
#
two_keys_error=Det går inte att ange både makro- och symbolnamn

#
# Specifying neither macro name and symbol name error
#
no_keys_error=Du måste ange antingen makro- eller symbolnamn

#
# Specifying no definition error
#
no_definition_error=Du måste ange makro- eller symboldefinition

#
# Cannot edit symbol error
#
symbol_edit_error=Det går inte att redigera symboler

#
# Cannot edit symbol error
#
modify_no_function_error=Endast en av '-d', '-e' och '-n' kan vara definierad

#
# No function defined error
#
no_function_error=Du måste ange någon av 'C', 'A', 'M', 'D', 'R', 'P' och 'B'

#
# And invalid argument was input to the program.
#
invalid_arg=Ogiltigt argument - {0}

#
# Usage
#
usage=dhtadm [-r (resurs)] [-p (sökväg)] [-u (ej tolkade data)] (alternativ)\n\nDär (alternativ) är en av:\n\n-C              Skapa dhcptab\n\n-A              Lägga till symbol eller makro. Underalternativ:\n                { -s (symbolnamn) | -m (makronamn) } -d (definition)\n\n-M              Ändra symbol eller makro. Underalternativ:\n                -s (gammalt symbolnamn) {-n (nytt namn) | -d (definition)}\n                                Eller\n                -m (gammalt makronamn) {-n (nytt namn) | -d (definition) | -e (symbol = värde)}\n\n-D              Ta bort symbol- eller makrodefinition. Underalternativ:\n                -s ( symbolnamn ) | -m ( makronamn )\n\n-R              Ta bort dhcptab\n\n-P              Visa dhcptab\n\n-B [batchfil]  Köra kommandot i batchindataläge.  Underalternativ:\n                [-v]    Mata ut kommandon allteftersom de behandlas.\n



